Subject: Re: Fw: Director of Intel Servers
From: "Mike" <[email-masked]>
To: "Scott Edstrom" <[email-masked]>
Date: Fri, 20 Jul 2007 11:22:44 -0400

I am sure you already did for me (no what I mean Vern?!)
(response to your last comment)

----- Original Message ----- 
From: "Scott Edstrom" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, July 20, 2007 10:10 AM
Subject: Re: Fw: Director of Intel Servers

> Thanks Dude...I am good right now..but you never know...that is a big
> company, and worth a lot of money...so I would keep my eye on it if I
> were looking right now...
> Thanks bro...get yourself outta there dude...tell those hammerheads to
> pound sand!
> 
> 
>>>> "Mike" <[email-masked]> 7/20/2007 9:59:26 AM >>>
> cbjob.comSaw this job.  Don't know if you are interested or not.  You
> can do with it what you will.  You can do it!
> Mike
> 
> 
> ----- Original Message ----- 
> From: [email-masked] 
> To: [email-masked] 
> Sent: Thursday, July 19, 2007 11:06 PM
> Subject: Director of Intel Servers
> 
> 
>           
>              mike thought you would be interested in this job:
>                 
>                  Apply NowDirector of Intel Servers
>                  Jackson National Life Insurance Company 
>                  Lansing, MI 
>                        Req'd Education:  4 Year Degree   Base Pay: 
> N/A 
>                        Req'd Experience:     Employee Type:  Full-Time
> Employee 
>                        Req'd Travel:  Negligible   Industry:  4 
> 5Insurance 
>                        Relocation Covered:  No   Manages Others:  Yes
> 
>                 
>                  The Director of Intel Services is responsible for the
> strategic and tactical management of the PGDS US Intel-based servers and
> associated hardware systems. The incumbent is responsible for the
> overall management of seven technical staff members. These
> responsibilities include project and resource scheduling, staff
> coaching, mentoring, performance evaluations, counseling and managing
> technical staff in the performance of system projects and maintenance,
> also emergency troubleshooting and repair. This position is continually
> looking for new technologies that can benefit the organization by
> reducing costs or improving service. This is a crucial role in terms of
> the level of importance and visibility to our organization. 
>                  Get the full details and apply to this job! >> 
>             
>              CareerBuilder.com recommends the following jobs based on
> the Director of Intel Servers job emailed to you.
> 
>                 
>                        Location Job Title Company Date 
>                       
>                     East Lansing, MI Help Desk Specialist East Lansing
> 07/01 
>                        Lansing, MI Call Center Supervisor-Lansing, MI
> AT&T 07/19 
>                        Lansing, MI Survey Section Manager HNTB
> Corporation 07/11 
>                        Lansing, MI Cisco IP Telephony Converged
> Systems Engineer Analysts International 07/11 
>                        Lansing, MI Unix Administrator Jackson National
> Life Insurance Company 07/03 
>                        Lansing, MI INFRASTRUCTURE SPECIALIST EDS 07/06
> 
>                        Lansing, MI Enterprise Architect Comprehensive
> Systems, Inc. 07/13 
>                        Lansing, MI Clinical Risk Management and
> Patient Safety Specialist  07/19 
>                        Lansing, MI Cisco Tier II Support Engineer
> Judge Group, Inc. 07/16 
>                        Okemos, MI Retail Store Manager The Wet Seal,
> Inc. 07/13 
>                        East Lansing, MI RN-Case Manager Correctional
> Medical Services 07/19 
>                        Lansing, MI Web Administrator & Sr. Web
> Administrator Jackson National Life Insurance Company 07/03 
>                        Lansing, MI Assistant Manager/Store Manager in
> Training Dunham's Sports 07/13 
>                        Lansing, MI Project Manager Roberts Sinto
> Corporation 07/12 
>                        Lansing, MI UNIX Systems Administrator TechRP
> 06/22 
>                        Lansing, MI Education and Event Director
> Company Confidential 07/05 
>                        Holt, MI Restaurant Assistant Managers TEAM
> Schostak Family Restaurants 07/09 
>                        Lansing, MI P1 Field Vice President Ameriprise
> Financial 07/06 
>                        East Lansing, MI Systems Programmer Michigan
> State University 06/21 
>                        Mason, MI Technical Support Specialist II Dart
> Container 07/17 
>                 
> 
>            This email was sent from CareerBuilder.com at the request
> of mike <[email-masked]>    
>     
>